export function safeDivision(numerator: number, denominator: number) {
  if (denominator === 0) {
    return 0; // Return 0 when denominator is 0
  }
  const result = (numerator / denominator) * 100;
  return +result.toFixed(1);
}
